
.category-folda-item-img>picture {
    display: flex;
    flex: 1;
}

.category-folda-item-img>picture img {
    flex: 1;
    width: 100%;
    height: unset;
}

.category-folda-item-img::before {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}



.category-folda-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin: 120px 0px;
}

.category-folda-item {
    flex: 1 0 100%;
    display: flex;
    gap: 20px;
    position: relative;
}

.category-folda-item-content-header-subtext {
    display: flex;
    gap: 20px;
    font-size: 12px;
    color: var(--blue);
    line-height: 28px;
}

.category-folda-item-content-header-subtext .subtext {
    color: #333;
    margin: 0px;
}

.category-folda-item-img {
    flex: 0 0 40%;
    display: flex;
}

.category-folda-wrapper .category-folda-item:nth-of-type(2n) {
    flex-direction: row-reverse;
    background: #333;
    border-radius: 10px;
    color: white;
}

.category-folda-item-img img {
    width: 100%;
    object-fit: cover;
    border-radius: 0px;
}

.category-folda-item-content-header .subtitle {
    margin: 0px;
    padding: 0px;
    background: none;
}

.category-folda-item-content-header {
    padding-bottom: 20px;
}

.category-folda-item-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
}

.category-folda-item-padding {
    display: flex;
    gap: 120px;
    flex: 1;
}

@media (min-width:1024px) {

.category-folda-item-padding {
    flex-direction:row-reverse;    
}

}

.category-folda-item-img {
    position: relative;
    top: 0px;
    right: 0px;
    height: 100%;
    display: flex;
    border-radius: 0px;
    overflow: hidden;
}

.category-folda-item:nth-of-type(2n) .category-folda-item-img {
    right: unset;
    left: 0px;
}

.category-folda {
    clear: both;
    background: white;
}

.category-folda-item:nth-of-type(2n) .category-folda-item-img img {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

@media (min-width:1024px) {
    .category-folda-wrapper .category-folda-item:nth-of-type(2n) .category-folda-item-padding {
        flex-direction: row-reverse;
    }
}

.post-folda-content-inner p a {
    color: var(--primary-color1);
    font-weight: 600;
    transition: all 500ms ease;
}

.post-folda-content-inner p a:hover {
    opacity: .5;
}

/*== == CATEGORY END == ==*/

/*=== == == Container FoldC === == ==*/

.container-fold-c-wrapper {
    display: flex;
    margin: 120px 0px;
    flex-wrap: wrap;
    gap: 40px;
}

.container-foldc-fold3-item {
    padding: 25px;
    box-sizing: border-box;
    display: flex;
    flex: 0 0 calc(100% / 3 - 27px);
    border-radius: 0px;
    transition: all 0.5s ease;
    background: whitesmoke;
}

.container-foldc-fold3-item-title picture>img {
    max-height: 200px;
    width: 100%;
    object-fit: cover;
    border-radius: 0px;
}

.container-foldc-fold3-item-title>.subtitle {
    font-size: 20px;
    line-height: 26px;
    color: var(--primary-color1);
    margin-top: 10px;
    margin-bottom: 10px;
}

.container-foldc-fold3-item-content p,
.fold3-item-content h2 {
    font-weight: 300;
    color: #000;
    line-height: 24px;
    font-size: 15px;
}

.container-foldc-fold3-item a {
    color: #333;
    display: flex;
    flex-direction: column;
}

.view-blog-button {
    color: var(--blue);
    display: flex;
    gap: 10px;
    align-items: center;
    line-height: 1;
    margin: 0px;
}

.view-blog-button i {
    font-family: 'Font Awesome 5 Pro';
    font-style: normal;
}

.container-foldc-fold3-date {
    font-size: 14px;
    line-height: 1;
    margin: 0px;
    color: var(--blue);
}

.container-foldc-fold3-item-content {
    padding: 20px 0px;
    flex: 1;
}

.container-foldc-fold3-item-content p {
    margin: 0px;
}

.container-foldc-fold3-item-title picture {
    position: relative;
    overflow: hidden;
    border-radius: 0px;
    display: block;
}

.container-foldc-fold3-item:hover * :not(.subtitle) {
    opacity: .75;
}


.container-foldc-fold3-item-content p strong {
    font-weight: 600;
    color: var(--primary-color1);
}

.container-foldc-fold3-item * {
    transition: all 500ms ease;
}